.c-why-us {
  margin: 80px 0;
}
.c-why-us__wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 768px) {
  .c-why-us__wrapper {
    flex-direction: row;
    justify-content: space-between;
  }
}
.c-why-us__headline {
  color: var(--grey-600);
  margin-bottom: 24px;
}
.c-why-us__description {
  margin-bottom: 24px;
}
@media (min-width: 768px) {
  .c-why-us__description {
    margin-bottom: 48px;
  }
}
@media (min-width: 768px) {
  .c-why-us__left {
    width: 35%;
    max-width: 380px;
  }
}
.c-why-us__right {
  display: none;
}
@media (min-width: 768px) {
  .c-why-us__right {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 32px;
    width: 65%;
    max-width: 685px;
  }
}
.c-why-us__swiper {
  width: 100%;
}
@media (min-width: 768px) {
  .c-why-us__swiper {
    display: none !important;
  }
}
.c-why-us__swiper-navigation {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  height: 48px;
  margin-top: 48px;
}
.c-why-us__swiper-prev, .c-why-us__swiper-next {
  transition: background-color 250ms ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.c-why-us__swiper-prev.btn, .c-why-us__swiper-next.btn {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 2px solid var(--red-500);
}
.c-why-us__swiper-next {
  background: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.7071 8.07136C17.0976 7.68084 17.0976 7.04768 16.7071 6.65715L10.3431 0.29319C9.95262 -0.0973344 9.31946 -0.0973344 8.92893 0.29319C8.53841 0.683714 8.53841 1.31688 8.92893 1.7074L14.5858 7.36426L8.92893 13.0211C8.53841 13.4116 8.53841 14.0448 8.92893 14.4353C9.31946 14.8259 9.95262 14.8259 10.3431 14.4353L16.7071 8.07136ZM0 7.36426V8.36426L16 8.36426V7.36426V6.36426L0 6.36426V7.36426Z' fill='%23D83758'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-why-us__swiper-next:hover {
  background: var(--red-500) url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.7071 8.07136C17.0976 7.68084 17.0976 7.04768 16.7071 6.65715L10.3431 0.29319C9.95262 -0.0973344 9.31946 -0.0973344 8.92893 0.29319C8.53841 0.683714 8.53841 1.31688 8.92893 1.7074L14.5858 7.36426L8.92893 13.0211C8.53841 13.4116 8.53841 14.0448 8.92893 14.4353C9.31946 14.8259 9.95262 14.8259 10.3431 14.4353L16.7071 8.07136ZM0 7.36426V8.36426L16 8.36426V7.36426V6.36426L0 6.36426V7.36426Z' fill='%23fff'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-why-us__swiper-prev {
  background: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.292893 6.65715C-0.0976311 7.04768 -0.0976311 7.68084 0.292893 8.07136L6.65685 14.4353C7.04738 14.8259 7.68054 14.8259 8.07107 14.4353C8.46159 14.0448 8.46159 13.4116 8.07107 13.0211L2.41421 7.36426L8.07107 1.7074C8.46159 1.31688 8.46159 0.683714 8.07107 0.29319C7.68054 -0.0973344 7.04738 -0.0973344 6.65685 0.29319L0.292893 6.65715ZM17 7.36426V6.36426H1V7.36426V8.36426H17V7.36426Z' fill='%23D83758'/%3E%3C/svg%3E%0A") no-repeat center;
}
.c-why-us__swiper-prev:hover {
  background: var(--red-500) url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.292893 6.65715C-0.0976311 7.04768 -0.0976311 7.68084 0.292893 8.07136L6.65685 14.4353C7.04738 14.8259 7.68054 14.8259 8.07107 14.4353C8.46159 14.0448 8.46159 13.4116 8.07107 13.0211L2.41421 7.36426L8.07107 1.7074C8.46159 1.31688 8.46159 0.683714 8.07107 0.29319C7.68054 -0.0973344 7.04738 -0.0973344 6.65685 0.29319L0.292893 6.65715ZM17 7.36426V6.36426H1V7.36426V8.36426H17V7.36426Z' fill='%23fff'/%3E%3C/svg%3E%0A") no-repeat center;
}
@media (min-width: 768px) {
  .c-why-us__box {
    width: calc(50% - 32px);
    max-width: 290px;
  }
}
.c-why-us__box-title {
  color: var(--red-500);
  margin-bottom: 10px;
}